/* TEMP */
.imageContainer 
{
    border: solid 5px #fff;
    float: left;
    width: 100px;
    height: 130px;
    margin-right: 5px;
    padding: 5px;
}

.ItemNameLegend
{
	font-size: larger;	
}

.imageContainer .promote, .imageContainer .delete, .imageContainer .useThis, .refresh
{
    display: block;
    width: 19px !important;
    height: 19px !important;
    max-width: 19px !important;
    max-height: 19px !important;
    background-image: url('/img/glyphicons-halflings.png');
    border: solid 1px red;
    margin: 5px 5px 0 0;
    float: left;
    *-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.imageContainer .promote:hover, .imageContainer .delete:hover, .imageContainer .useThis:hover, .refresh:hover
{
    background-color: #ccc;
}
.imageContainer .promote
{
    background-position: -286px -94px;
}
.imageContainer .delete 
{
    background-position: -309px 2px;
}
.imageContainer .useThis 
{
    background-position: -286px 2px;
}

@font-face {
	font-family: 'VWG';
	src: url('/fonts/opensans-bold-webfont.ttf') format('truetype'),
		 url('/fonts/opensans-bold-webfont.eot'),
		 url('/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/opensans-bold-webfont.woff2') format('woff2'),
		 url('/fonts/opensans-bold-webfont.woff') format('woff');
}

html { height: 100% }

body{
    color:Black;
    font-family: Arial, Verdana, OpenSans-Regular,Helvetica,sans-serif;
    font-size: 13px;
    color: #535353;
    background-color: white;
	list-style-image: url('/img/bullet.png');
	/*background-image:url(../img/poppies.jpg);*/
}

.bodybackground{
    background-color: white;
    color: #535353;
    width:100%;
    margin:0 auto;
}

.footer {
	color: Black;
	float:right;
	margin-top: 15px;
	margin-right: 20px;
}

.login-bg {
	background: url('/img/login-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
		}

.login-ribbon {
	position: absolute;
	height: 300px;
	width: 70%;
	max-height: 300px;
	bottom: 0;
	margin: 0px 0 0 -10%;
		}

.login-ribbon-end {
	position: absolute;
	height: 70%;
	width: 2.5%;
	margin: 0px 0 0 100%;
	bottom: 0;
	overflow: none;
		}

.login-bg .textbox {
	width: 80%;
	height: 35px;
		}

.login-bg legend,p,h3,h2,label {
	z-index: 1000;
	position: relative;
	background: none;
	}

.login-bg .field {
	z-index: 1000;
	position: relative;
	}	

.reg-icon,.faq-icon { float: right; }

.categoriesDetail {
	display: none;
}


.searchHolder .textbox { width: 350px; }

.itemsHolder .textbox { width:110px; }


.top-bar-section ul>li {
	width: 100%;
	text-align: center;
	}

.menuItem a:not(.active) {
	color: #093D58;
	}
	
.menuItem a:hover {
	color: white;
	}

.sideNav li {
	list-style-image: none !important;
	list-style-type: none !important;
	}

.sideNavItem {
	background: #9f1639;
	min-height: 29px;
	margin-bottom: 10px;
	color: white !important;
	}

.sideNavItem a {
	color: white !important;
	}
	
.sideNavItem li a:hover {
	color: white;
	}

.sideNavItem img {
	float: left;
	margin-left: 2%;
	margin-right: 3%;
	margin-top: 6px;
	}

	.electric .large-16 .top-bar ul li:last-child  {
			background: none;
		}

.footerContainer img
{
	margin-left: 20px;
	margin-top: 20px;
}

.footer a {
	color: Black;
	}


form .button, form .button:focus, form .button:hover  {
	
	background-color: #4c5255;
    color: white;
    font-size: 1em;
    font-weight: normal;
    height: 30px;
    width: 145px;
    padding-bottom: 0em;
    padding-top: 0em;
	border-color: black;
}

.mainPanel {
	word-break: break-word;
}

.hidden {
    display: none;
}

.participantFinderPanel .freeTextSearchPanel .field .searchButton, 
.participantFinderPanel .flatStructureFilteringPanel .selectFlatDepartmentButton {
	display: none;
}

.participantFinderPanel .freeTextSearchPanel .field .button {
	display: block;
}

@media only screen and (min-width: 1230px) {
	
.title-area
{
    border-left-width:0;
}
	
	.electric .large-16 .top-bar ul {
    list-style: none outside none;
}
	
	.electric .large-16 .top-bar .name
	{
	    border:0px;
	}
	
	
	.electric .large-16 .top-bar ul li  {
		/*width: 12.5%; 
		padding: 0;
		text-align:center;
		border: 2px solid #B22222;
		border-radius: 0px;
		background-color:green;
		color:Aqua;*/
		background: url("/img/nav-break.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);
    float: left;
    padding-right: 2px;	
	}
	
	.electric .large-16 .top-bar ul li a 
	{
	    background: #C6E2E8;
	    text-decoration: none;
		color: #093D58;
    font-size: 14px;
	text-align: center;
	float: left;
	padding: 0px 0px;
	width: 100%;
	}
	
	.electric .large-16 .top-bar ul li:hover a, .electric .large-16 .top-bar ul li.active a {		
		
    /*background: url("/img/nav-active.jpg") repeat scroll left top rgba(0, 0, 0, 0);*/
    background: #105471;
    text-decoration: none;
		color: #E6E6E6;
    font-size: 14px;
	text-align: center;
	float: left;
	padding: 0px 0px;
	width: 100%;
	}

	.topNavContainer
	{
		padding-left: 0;
		padding-right: 0;
	}
	

@media only screen and (min-width: 768px) {	

	
	.welcome {
		color: black;
		padding: 5px 15px;
		/*background: url(../img/bg-welcome-left-bottom.png) no-repeat bottom left,
					url(../img/bg-welcome-right-bottom.png) no-repeat bottom right,
				url./img/bg-welcome-botom.png) repeat-x bottom left,
					url(../img/bg-welcome-left.png) repeat-y top left,
					url(../im g/bg-welcome-right.png) repeat-y top right;*/
		border-width:2px; 
		background-color: white;
			
		border-color: white;		
			border-style:solid;
			height: 5em;
			border-radius: 5px;
		}
		
	.welcome a {
		color: black;
			}

	.feature {
        /*border: 1px solid #c0c0c0;*/
		margin-bottom: 0px;
		background-color: White;
		
		
	}

}

p {
	/*font-size:1.2em;*/
    font-size:1em;
	margin-bottom: 0em;
}

h1, h2, h3, h4, h5, h6 {
	
	font-size: 1em;
}

h1 {
	font-size: 1.2em;
	font-weight: normal;
}

h2 {
	font-size: 0.9em;
}

a 
{
    color: #2795b6;
    text-decoration: none;
	/*color: #2795b6;
	text-decoration: underline;*/
	cursor: pointer;
}

a:hover{
    color: #1f4f82;
}

fieldset {
    padding: 1.25em 0 !important;
}

.logo {
	display: block;
	margin: 15px 0px 5px 0;
}

.welcome a {
	text-decoration: underline;
	color: black;
}

.mainPanel {
	margin-bottom: 10px;
	/*border: 1px solid #c0c0c0;*/
 background-color:White;
	padding: 0;
}



.mainPanel table, .mainPanel th, .mainPanel td {
    background: white;
    color: black;
    padding: 4px;
    font-size: 90%;
    
}

.mainPanel ul {
    font-size: 1.2em;
    /*margin-left: 15px;*/ 
}

.mainPanel ul li {
    /*list-style-image: url(/img/bullet.png);*/
}

.mainPanel a {
    color: #2795b6;
}



.orbit-container ul li {
    list-style-image: none;
    font-size: 13px;
    background-color: White;
}

.features {
		margin-top: 10px;
	}

.feature h3 {
	font-size: 0.8em;
}

@media only screen and (min-width: 1230px) {

    .feature h3 {
	    font-size: 1.0em;
    }

}

.feature a {
	text-decoration: none;
}

.caption {
	font-size: 0.7em;
}

.footerContainer
{
	height: 50px;
}

fieldset {
	border: none;
	margin: 0;
}

fieldset table {
	width: 100%;
	background: #000;
	text-align: left;
	border: none;
}

fieldset table th  {
	color: #000000;
	background: #000;
	border-bottom: solid 1px #fff;
}

fieldset table td  {
	color: #000000;
	background: #000;
	vertical-align: top;
}

form  fieldset table textarea  {
	width: 550px;
	max-width: 550px;
}

form label{
	/*
	padding: 8px 0;*/
	padding: 18px 0 0 0;
	font-size: 1em;
	display: inline;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    vertical-align:middle;
   
}

form .dropdown {
    background: url(../img/bg-select-left.png) left top no-repeat,url(../img/bg-select-right.png) right top no-repeat;
	border: none;
	margin-bottom: 0;
}

form .textbox, form  {
    padding-left: 0.5em;
    padding-top: 00px;
    padding-bottom: 0px;
	border: 1px solid #105471;
	box-shadow: none !important;
	/*background-color: white;
	color: black;
	height: 30px;*/
	font-size: 1em;
	margin-top: 0.5em;
	
}

form .dropdown .current{
    color: #000000;
	font-size: 0.687em;
}

input[type="text"][disabled] {
    background-color: transparent;
    color: #666;
}

form .dropdown .current{
    margin-left: 1.5em;
}

form .dropdown .selector:after {
    margin-top: -7px;
}
form .dropdown:hover a.selector:after {
    border-color: #FFF transparent transparent;
}

form .dropdown.open ul{
	/*border: none;*/
	padding: 10px;
	
	margin: 0 10px;
	min-width: 50%;
	border: solid 1px #C5C5C5;
	border-radius: 15px;
}

form textarea, form textarea:hover, form textarea:focus 
{
    
	
	/*max-width: 250px;*/
	min-height: 120px;
    
   
	color: #000000;
	height: 120px;
	min-height: 120px;
	overflow-y: auto;
	border: 1px solid #105471;
	font-size: 1em;
	margin-top: 0.5em;
	background-color: white;
	color: black;
	
	
	
	
	
	
	
}

form .dropdown {
	background: white;
	color: black;
	font-size: 1em;
	border: solid 1px #C0C0C0;
	 margin-top: 0.5em;
	/*box-shadow: 2px 2px 2px 2px #00387D;*/
	margin-bottom: 0.5em;
	height: 2em;
}

form .dropdown option {
	background: white;
}

.categoriesHolder .button, .categoriesHolder .button:hover
{
    width:200px !Important; 
    background-image: none;  
}

form .radio {
	background: #000 url(../img/bg-radio-off.png) no-repeat top left;
 	margin-right: 10px;   
}

form .radio.checked:before {
	background: #000 url(../img/bg-radio-on.png) no-repeat top left;
	border-radius: 0;
    height: 20px;
    width: 20px;
}

form .radio {
    border-radius: none;
    padding: 0;
}

form .radio {
    border-radius: 0;
}
form  {
	border: none;
}

form .checkbox.checked:before {
    content: "x";
    position: relative;
    top: 5px;
    left: 2px;
}

input[type="checkbox"] {
    margin-left: 10px;
}

.highlight {
	color: black;
}
.right {
	float: right;
}
.white {
	color: white;
}

.large {
	font-size: 0.9em;
}

.error {
    font-size: 0.769em;
    position: relative;
    color: red;
}

.sideNav li {
	list-style: none;
	width: 100%;
	line-height: 0.7em;
 background-color: White;
}
	
.sideNav li a {
	width: 100%;
	display: block;
	margin: 0 !important;
	font-size: 1em;
	/*color: #1f4f82;*/
	color: white;
	padding: 10px 30px !important;
	text-decoration: none;
	/*border: 1px solid #c0c0c0;*/
	margin: 2px;
	
}

.sideNav li a:hover{
    color: white;
}
			
/* CAROUSEL STYLES */

.orbit-slide-number,  .orbit-bullets {
	display: none;
}

.orbit-container li {
	background: #000;
}

.orbit-container li img{
	float: right;
	margin-left: 0px;
	margin-right: 40px;
}
.slideContent {
	float: left;
	padding-left: 40px;
	max-width: 430px;
	padding-top: 20px;
	
}

.slideContent h1 {
	color: #FF0000;
	font-size: 1.7em;
}

.slideContent p {
	font-size: 13px;
}


.usernameSuggestions {
    cursor: pointer;
}

legend .ItemNameLegend
{
    padding-bottom:20px;
}



/* Tabbed content */

.section-container.auto > section .content, .section-container.auto > .section .content {
    background: #000;
    border: none;
}

.section-container.auto > section > .title, .section-container.auto > .section.active > .title {
    background: #000 !important;
    border: none !important;
}

.section-container.auto > section > .title a, .section-container.auto > section.active > .title a {
    color: #000000;
    text-decoration: none;
}


/* Profile images */

.imageHolder {
    margin-bottom: 20px;
    clear: both;
}
.imageContainer 
{
    border: solid 5px #fff;
    float: left;
    width: 100px;
    height: 130px;
    margin-right: 5px;
    padding: 5px;
}
.imageContainer.primary {
    border: solid 5px #00FF00;
    
}

.imageContainer.primary .promote, .imageContainer.primary .delete, .imageContainer.primary .useThis {
    display: none;
}

.imageContainer .promote, .imageContainer .delete, .imageContainer .useThis, .refresh
{
    display: block;
    width: 19px !important;
    height: 19px !important;
    max-width: 19px !important;
    max-height: 19px !important;
    background-image: url('/img/glyphicons-halflings.png');
    border: solid 1px red;
    margin: 5px 5px 0 0;
    float: left;
    *-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.imageContainer .promote:hover, .imageContainer .delete:hover, .imageContainer .useThis:hover, .refresh:hover
{
    background-color: #ccc;
}
.imageContainer .promote
{
    background-position: -286px -94px;
}
.imageContainer .delete 
{
    background-position: -309px 2px;
}
.imageContainer .useThis 
{
    background-position: -286px 2px;
}
.refresh {
    background-position: -237px -21px;
    position: relative;
    top: -60px;
    left: 95%;
}

.jcrop-holder {
    min-height: 377px !important;    
}

/* Card Writer */

.cardWriterPanel {
    background: #000;
    width: 100%;
    float: left;
    padding: 10px;
    border-radius: 5px;
    margin: 10px 0;
}

.cardControlPanel {
    float: left;
    width: 520px !important;
    max-width:520px !important;
}

.graphicPanel {
    height: 35px;
    width: 35px;
    float: left;
    position: relative;
    padding: 10px 5px 0 0;
    cursor: pointer;
}

.graphicPanel img {
    height: 30px;    
}

.alphabetPanel .space img
{
    background-image: url('/img/bg_sp.png');
}

.graphicPanel input {
    position: absolute;
    left: 0;
    top: 10px;
    background: transparent;
    width: 32px; 
    height: 50px;
    border: none;
    opacity:0;
    filter:alpha(opacity=0);
}

.cardPreviewPanel {
    clear: both;
    float: left;
    width: 500px;
    margin-top: 20px;
}

.imagePanel {
    width: 100%;
    height: 400px;
    background-size: 480px 391px;
    background-position: 2px 2px;
    background-repeat: no-repeat;
    border: solid 1px #999;
    border-radius: 5px;
    padding: 120px 2px 2px 20px;
}

.characterPanel {
    float: left;
    width: 45px;
    height: 45px;
    margin: 5px;
}

.nominationDetails label {
    font-size: 13px;
}

.nominationDetails legend {
    margin-bottom: 5px;
}

/* ParticipantFinder */

.participantFinderPanel {
    width: 500px;
    min-height: 100px;
    padding: 5px;
}

.tieredStructureFilteringPanel, .flatStructureFilteringPanel {
    width: 245px;
    margin-right: 10px;
}

.freeTextSearchPanel {
    width: 230px;
    /*border-left: dashed 1px #ccc;*/
    padding-left: 10px;
}

.participantFinderResultsPanel {
    background: #fff;
    max-height: 500px;
    overflow: auto;
    margin: 10px 0;
}

.participantResult {
    margin: 2px;
    min-height: 52px;
    background: #C0C0C0;
    position: relative;
    cursor: pointer;
}

.simple .participantResult {
    margin: 2px;
    min-height: 22px;
}

.participantFinderPanel label {
    font-size: 12px;
}

.participantResult:hover {
    background: #023D7C;
    color: White !important;
    
}

.participantResult img {
    margin: 0 5px 1px 1px;
    max-width: 50px;
    float: left;    
}

.participantResult div {
    max-width: 180px;
    color: #000000;
    font-size: 0.9em;
    line-height: 1.4em;
    padding-top: 1px;
}


.participantResult:hover div  {
    color: White !important;
}


.participantResult input {
    position: absolute;
    right: 3px;
    top: 14px;
}

.simple .participantResult input {
    top: 0;
}

.ajaxLoading {
    width: 100%;
    height: 32px;
    margin-bottom: 10px;
    background: url(/img/ajax-loader.gif) no-repeat 50% 50%;
    display: none;
}

.clear {
    clear: both;
}

/* Catalogue styles */




/* End catalogue styles */

/* Order history page */

.orders table, .orders th, .orders td {
    background: #FFF;
    color: #000000;
    border: none !important;
}

/* End of order history page */

/* Hall of fame styles */

.hofFilterPanel div {
    width: 40%;
    float: left;
    margin-right: 10px;
}

.hofFilterPanel label {
    
}

.hofResultsPanel {
    margin-top: 20px;
    float: left;
    clear: both;
}

/*
.hofItem {
    clear: both;
    padding: 15px;  
    margin: 5px 0;
    background: url(../img/bg-panel-blue-single-top-left.png) no-repeat top left,
				url(../img/bg-panel-blue-single-top-right.png) no-repeat top right,
				url(../img/bg-panel-blue-single-bottom-left.png) no-repeat bottom left,
				url(../img/bg-panel-blue-single-bottom-right.png) no-repeat bottom right,
				url(../img/bg-panel-blue-single-left.png) repeat-y top left,
				url(../img/bg-panel-blue-single-right.png) repeat-y top right,
				url(../img/bg-panel-blue-single-top.png) repeat-x top left,
				url(../img/bg-panel-blue-single-bottom.png) repeat-x bottom left;
}
*/

.hofImage {
    max-width: 60px;
    float: left;
    margin-bottom: 10px;
}

.hofDetails {
    float: left;
    margin-left: 10px;
    font-size: 13px;
	line-height: 1.5em;
}

.hofReason {
    clear: both;
    padding: 5px;
    margin: 5px;
    font-size: 13px;
}

.clear {
	clear: both;
	}

/* End of hall of fame styles */

/* Color Styles */

.blue {
    color: #BCCAFD;
}

.green {
    color: #2FD255;
}

.purple {
    color: #E097FA;
}

.red {
    color: #807B80;
}

.yellow {
    color: #DCAA19;
}



/* recaptcha */
#recaptcha_widget_div .recaptchatable {
    border: none !important;
}

#recaptcha_widget_div .recaptchatable .recaptcha_image_cell {
    background-color: transparent;
}

#recaptcha_widget_div #recaptcha_privacy, #recaptcha_widget_div #recaptcha_logo {
    display: none;
}

#recaptcha_widget_div #recaptcha_response_field {
    color: #000000;
    width: 340px !important;
    padding-left: 20px;
	border: none !important;	
	box-shadow: none !important;
	background-color: #FFFFFF;
	color: #000000;
	background: url(../img/bg-neon-top-right.png) no-repeat top right,
				url(../img/bg-neon-center-right.png) no-repeat center right,
				url(../img/bg-neon-bottom-right.png) no-repeat bottom right,							
				url(../img/bg-neon-bottom-left.png) no-repeat bottom left,
				url(../img/bg-neon-center-left.png) no-repeat center left, 
				url(../img/bg-neon-top-left.png) no-repeat top left,
				url(../img/bg-neon-top.png) repeat-x top left,
				url(../img/bg-neon-right.png) repeat-y top right,
				url(../img/bg-neon-bottom.png) repeat-x bottom left,
				url(../img/bg-neon-left.png) repeat-y top left;
}

#recaptcha_widget_div #recaptcha_image {
    position: relative;
    left: -12px;
}

#recaptcha_widget_div #recaptcha_reload, #recaptcha_widget_div #recaptcha_switch_audio_btn, 
#recaptcha_widget_div #recaptcha_switch_img_btn, #recaptcha_widget_div #recaptcha_whatsthis_btn {
    position: relative;
    left: -35px;
}




.orbit-container .orbit-prev, .orbit-container .orbit-next {
    background-color:transparent;
    color: #7636DA;
    height: 60px;
    line-height: 50px;
    margin-top: -25px;
    position: absolute;
    text-indent: -9999px !important;
    top: 50%;
    width: 50px;
}

.orbit-timer .orbit-progress
{
	background-color:transparent !important;
}

/*label 
{
    display: inline;
    margin-bottom: 0em;
    margin-top: 8px;
}*/


input[type="radio"]{
    /*margin: 1em 0 1em;*/
    margin-right: 10px;
    margin-top: 8px;
    vertical-align:text-top;
   
    
}



select {
    width:auto;
}


.button.small {
    padding-bottom: 0;
    padding-top: 0;
    font-size: 1em;
}


.box-header 
{
    background-image: url("../img/headerbarbackground.png");
    background-position: left top;
    background-repeat: repeat-x;
    float: left;
    height: 26px;
	background-color: #023d7c;
	width: 100%;
	max-width: 960px;
	 display:none;			
		}

.box-header h1 
{
    color: #ffffff;
    font-size: 15px;
    margin-left: 10px;
    margin-top: 2px;
    font-family: OpenSans-Regular,Verdana,Arial,Helvetica,sans-serif;
}

.box-header h1 a 
{
    color: #ffffff;
}


.one-column-padding
{
padding-left: 0.9375em;
    padding-right: 0.9375em;

}



.top-bar 
{
    background: #c6e2e8;
}



.top-bar.expanded .title-area {
    background-color:#033d7c;
}

.top-bar-section ul {
     background-color: #033d7c;
    
}

/*
.home-slider
{
    height: 133px !important;
}
*/


.CatalogueSub
{
    border: 3px solid #8D8F1B;
    padding: 1em 2em 1em;
}


.mainPanelContainer
{
    background-color:White;
    padding: 2em 4em 2em 0.1em;
}


.borderContainer
{
    /*background-color:White;
    padding: 0em 0em 0em 0em;*/
    
    float: left;
    padding-left: 0;
    padding-right: 0em;
    position: relative;
    width: 100%;
}


.MenuStrip
{
    background: none;
    height:45px;
    
}

.CallToActionImage
{
    margin-bottom: 1em;
}

.CallToActionText
{
    vertical-align:middle;
    height: 100%;
}




.top-bar-section ul>li {
	width: 14%;
	text-align: center;
	}











































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
